RubyGems Navigation menu

fog-dynect 0.3.0

This library can be used as a module for `fog` or as standalone provider to use Dynect DNS in applications.

Versões:

  1. 0.4.0 - March 18, 2019 (16,5 KB)
  2. 0.3.0 - January 02, 2018 (16,5 KB)
  3. 0.2.0 - October 21, 2016 (16,5 KB)
  4. 0.1.0 - September 16, 2016 (16,5 KB)
  5. 0.0.3 - March 17, 2016 (16,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (3):

Development Dependencies (3):

Donos:

Autores:

  • Wesley Beary, The fog team

SHA 256 checksum:

56fc0b2a8d64e7ade1d7a21dcc72b97d1c05592d9b9c02a0a2758d60f8c47a0d

Total de downloads 25.590.264

Desta versão 18.226

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: